#include "xcolumninfo.h"

XColumnInfo::XColumnInfo()
    : XAsset()
    , mPos(0)
    , mWidth(0)
    , mMaxChars(0)
    , mAlignment(0)
{
    
}

XColumnInfo::~XColumnInfo()
{
    
}

void XColumnInfo::ParseData(QDataStream *aStream)
{
    
}

void XColumnInfo::Clear()
{
    mPos = 0;
    mWidth = 0;
    mMaxChars = 0;
    mAlignment = 0;
}
